<?xml version="1.0" encoding="utf-8"?>
<NemetschekBIMStructureSettings>
  <Files>
    <File ID="0001" State="3" Activated="1" />
    <File ID="0002" State="0" Activated="1" />
    <File ID="0003" State="0" Activated="1" />
    <File ID="0004" State="0" Activated="1" />
    <File ID="0005" State="0" Activated="1" />
    <File ID="0006" State="0" Activated="1" />
    <File ID="0007" State="0" Activated="1" />
    <File ID="0008" State="0" Activated="1" />
    <File ID="0009" State="0" Activated="1" />
    <File ID="0010" State="0" Activated="1" />
    <File ID="0011" State="0" Activated="0" />
    <File ID="0012" State="0" Activated="0" />
    <File ID="0013" State="0" Activated="0" />
    <File ID="0014" State="0" Activated="0" />
    <File ID="0015" State="0" Activated="0" />
    <File ID="0016" State="0" Activated="0" />
    <File ID="0017" State="0" Activated="0" />
    <File ID="0018" State="0" Activated="0" />
    <File ID="0019" State="0" Activated="0" />
    <File ID="0020" State="0" Activated="0" />
    <File ID="0021" State="0" Activated="0" />
    <File ID="0022" State="0" Activated="0" />
    <File ID="0023" State="0" Activated="0" />
    <File ID="0024" State="0" Activated="0" />
    <File ID="0025" State="0" Activated="0" />
    <File ID="0026" State="0" Activated="0" />
    <File ID="0027" State="0" Activated="0" />
    <File ID="0028" State="0" Activated="0" />
    <File ID="0029" State="0" Activated="0" />
    <File ID="0030" State="0" Activated="0" />
    <File ID="0031" State="0" Activated="0" />
    <File ID="0032" State="0" Activated="0" />
    <File ID="0033" State="0" Activated="0" />
    <File ID="0034" State="0" Activated="0" />
    <File ID="0035" State="0" Activated="0" />
    <File ID="0036" State="0" Activated="0" />
    <File ID="0037" State="0" Activated="0" />
    <File ID="0038" State="0" Activated="0" />
    <File ID="0039" State="0" Activated="0" />
    <File ID="0040" State="0" Activated="0" />
    <File ID="0301" State="0" Activated="0" />
    <File ID="0302" State="0" Activated="0" />
    <File ID="0303" State="0" Activated="0" />
    <File ID="0304" State="0" Activated="0" />
    <File ID="0305" State="0" Activated="0" />
    <File ID="0401" State="0" Activated="0" />
    <File ID="0402" State="0" Activated="0" />
    <File ID="0403" State="0" Activated="0" />
    <File ID="0404" State="0" Activated="0" />
    <File ID="0405" State="0" Activated="0" />
    <File ID="0451" State="0" Activated="0" />
    <File ID="0452" State="0" Activated="0" />
    <File ID="0453" State="0" Activated="0" />
    <File ID="0454" State="0" Activated="0" />
    <File ID="0455" State="0" Activated="0" />
    <File ID="1000" State="2" Activated="0" />
    <File ID="1001" State="2" Activated="0" />
    <File ID="1002" State="2" Activated="0" />
    <File ID="1003" State="2" Activated="0" />
    <File ID="1004" State="2" Activated="0" />
    <File ID="1005" State="0" Activated="0" />
  </Files>
<SelectedNodes>
    <Storey Name="AKS+2B GENEL" NodeID="b5735d16-e5c8-47b2-b08a-65770c791cd0" />
</SelectedNodes>
<ExpandedNodes>
    <Storey Name="AKS+2B GENEL" NodeID="b5735d16-e5c8-47b2-b08a-65770c791cd0" />
    <Building Name="3B-B.Arme MODEL" NodeID="57ec41e9-1ead-4d4a-acde-fd57388c7071" />
    <Storey Name="Temel" NodeID="b842e026-8806-4683-858e-861dab12c9e3" />
    <Storey Name="Zemin kat" NodeID="981646c7-51ee-4158-b5d1-eeaadac59584" />
    <Storey Name="1.Kat" NodeID="f95af2ca-272c-4ec7-a5e7-7870730c6173" />
</ExpandedNodes>
</NemetschekBIMStructureSettings>
